<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">2px</dimen>
<dimen name="layy2">3px</dimen>
<dimen name="layy3">5px</dimen>
<dimen name="layy4">6px</dimen>
<dimen name="layy5">8px</dimen>
<dimen name="layy6">9px</dimen>
<dimen name="layy7">11px</dimen>
<dimen name="layy8">12px</dimen>
<dimen name="layy9">14px</dimen>
<dimen name="layy10">15px</dimen>
<dimen name="layy11">17px</dimen>
<dimen name="layy12">18px</dimen>
<dimen name="layy13">20px</dimen>
<dimen name="layy14">21px</dimen>
<dimen name="layy15">23px</dimen>
<dimen name="layy16">24px</dimen>
<dimen name="layy17">26px</dimen>
<dimen name="layy18">27px</dimen>
<dimen name="layy19">29px</dimen>
<dimen name="layy20">30px</dimen>
<dimen name="layy21">32px</dimen>
<dimen name="layy22">33px</dimen>
<dimen name="layy23">35px</dimen>
<dimen name="layy24">36px</dimen>
<dimen name="layy25">38px</dimen>
<dimen name="layy26">39px</dimen>
<dimen name="layy27">41px</dimen>
<dimen name="layy28">42px</dimen>
<dimen name="layy29">44px</dimen>
<dimen name="layy30">45px</dimen>
<dimen name="layy31">47px</dimen>
<dimen name="layy32">48px</dimen>
<dimen name="layy33">50px</dimen>
<dimen name="layy34">51px</dimen>
<dimen name="layy35">53px</dimen>
<dimen name="layy36">54px</dimen>
<dimen name="layy37">56px</dimen>
<dimen name="layy38">57px</dimen>
<dimen name="layy39">59px</dimen>
<dimen name="layy40">60px</dimen>
<dimen name="layy41">62px</dimen>
<dimen name="layy42">63px</dimen>
<dimen name="layy43">65px</dimen>
<dimen name="layy44">66px</dimen>
<dimen name="layy45">68px</dimen>
<dimen name="layy46">69px</dimen>
<dimen name="layy47">71px</dimen>
<dimen name="layy48">72px</dimen>
<dimen name="layy49">74px</dimen>
<dimen name="layy50">75px</dimen>
<dimen name="layy51">77px</dimen>
<dimen name="layy52">78px</dimen>
<dimen name="layy53">80px</dimen>
<dimen name="layy54">81px</dimen>
<dimen name="layy55">83px</dimen>
<dimen name="layy56">84px</dimen>
<dimen name="layy57">86px</dimen>
<dimen name="layy58">87px</dimen>
<dimen name="layy59">89px</dimen>
<dimen name="layy60">90px</dimen>
<dimen name="layy61">92px</dimen>
<dimen name="layy62">93px</dimen>
<dimen name="layy63">95px</dimen>
<dimen name="layy64">96px</dimen>
<dimen name="layy65">98px</dimen>
<dimen name="layy66">99px</dimen>
<dimen name="layy67">101px</dimen>
<dimen name="layy68">102px</dimen>
<dimen name="layy69">104px</dimen>
<dimen name="layy70">105px</dimen>
<dimen name="layy71">107px</dimen>
<dimen name="layy72">108px</dimen>
<dimen name="layy73">110px</dimen>
<dimen name="layy74">111px</dimen>
<dimen name="layy75">113px</dimen>
<dimen name="layy76">114px</dimen>
<dimen name="layy77">116px</dimen>
<dimen name="layy78">117px</dimen>
<dimen name="layy79">119px</dimen>
<dimen name="layy80">120px</dimen>
<dimen name="layy81">122px</dimen>
<dimen name="layy82">123px</dimen>
<dimen name="layy83">125px</dimen>
<dimen name="layy84">126px</dimen>
<dimen name="layy85">128px</dimen>
<dimen name="layy86">129px</dimen>
<dimen name="layy87">131px</dimen>
<dimen name="layy88">132px</dimen>
<dimen name="layy89">134px</dimen>
<dimen name="layy90">135px</dimen>
<dimen name="layy91">137px</dimen>
<dimen name="layy92">138px</dimen>
<dimen name="layy93">140px</dimen>
<dimen name="layy94">141px</dimen>
<dimen name="layy95">143px</dimen>
<dimen name="layy96">144px</dimen>
<dimen name="layy97">146px</dimen>
<dimen name="layy98">147px</dimen>
<dimen name="layy99">149px</dimen>
<dimen name="layy100">150px</dimen>
<dimen name="layy101">152px</dimen>
<dimen name="layy102">153px</dimen>
<dimen name="layy103">155px</dimen>
<dimen name="layy104">156px</dimen>
<dimen name="layy105">158px</dimen>
<dimen name="layy106">159px</dimen>
<dimen name="layy107">161px</dimen>
<dimen name="layy108">162px</dimen>
<dimen name="layy109">164px</dimen>
<dimen name="layy110">165px</dimen>
<dimen name="layy111">167px</dimen>
<dimen name="layy112">168px</dimen>
<dimen name="layy113">170px</dimen>
<dimen name="layy114">171px</dimen>
<dimen name="layy115">173px</dimen>
<dimen name="layy116">174px</dimen>
<dimen name="layy117">176px</dimen>
<dimen name="layy118">177px</dimen>
<dimen name="layy119">179px</dimen>
<dimen name="layy120">180px</dimen>
<dimen name="layy121">182px</dimen>
<dimen name="layy122">183px</dimen>
<dimen name="layy123">185px</dimen>
<dimen name="layy124">186px</dimen>
<dimen name="layy125">188px</dimen>
<dimen name="layy126">189px</dimen>
<dimen name="layy127">191px</dimen>
<dimen name="layy128">192px</dimen>
<dimen name="layy129">194px</dimen>
<dimen name="layy130">195px</dimen>
<dimen name="layy131">197px</dimen>
<dimen name="layy132">198px</dimen>
<dimen name="layy133">200px</dimen>
<dimen name="layy134">201px</dimen>
<dimen name="layy135">203px</dimen>
<dimen name="layy136">204px</dimen>
<dimen name="layy137">206px</dimen>
<dimen name="layy138">207px</dimen>
<dimen name="layy139">209px</dimen>
<dimen name="layy140">210px</dimen>
<dimen name="layy141">212px</dimen>
<dimen name="layy142">213px</dimen>
<dimen name="layy143">215px</dimen>
<dimen name="layy144">216px</dimen>
<dimen name="layy145">218px</dimen>
<dimen name="layy146">219px</dimen>
<dimen name="layy147">221px</dimen>
<dimen name="layy148">222px</dimen>
<dimen name="layy149">224px</dimen>
<dimen name="layy150">225px</dimen>
<dimen name="layy151">227px</dimen>
<dimen name="layy152">228px</dimen>
<dimen name="layy153">230px</dimen>
<dimen name="layy154">231px</dimen>
<dimen name="layy155">233px</dimen>
<dimen name="layy156">234px</dimen>
<dimen name="layy157">236px</dimen>
<dimen name="layy158">237px</dimen>
<dimen name="layy159">239px</dimen>
<dimen name="layy160">240px</dimen>
<dimen name="layy161">242px</dimen>
<dimen name="layy162">243px</dimen>
<dimen name="layy163">245px</dimen>
<dimen name="layy164">246px</dimen>
<dimen name="layy165">248px</dimen>
<dimen name="layy166">249px</dimen>
<dimen name="layy167">251px</dimen>
<dimen name="layy168">252px</dimen>
<dimen name="layy169">254px</dimen>
<dimen name="layy170">255px</dimen>
<dimen name="layy171">257px</dimen>
<dimen name="layy172">258px</dimen>
<dimen name="layy173">260px</dimen>
<dimen name="layy174">261px</dimen>
<dimen name="layy175">263px</dimen>
<dimen name="layy176">264px</dimen>
<dimen name="layy177">266px</dimen>
<dimen name="layy178">267px</dimen>
<dimen name="layy179">269px</dimen>
<dimen name="layy180">270px</dimen>
<dimen name="layy181">272px</dimen>
<dimen name="layy182">273px</dimen>
<dimen name="layy183">275px</dimen>
<dimen name="layy184">276px</dimen>
<dimen name="layy185">278px</dimen>
<dimen name="layy186">279px</dimen>
<dimen name="layy187">281px</dimen>
<dimen name="layy188">282px</dimen>
<dimen name="layy189">284px</dimen>
<dimen name="layy190">285px</dimen>
<dimen name="layy191">287px</dimen>
<dimen name="layy192">288px</dimen>
<dimen name="layy193">290px</dimen>
<dimen name="layy194">291px</dimen>
<dimen name="layy195">293px</dimen>
<dimen name="layy196">294px</dimen>
<dimen name="layy197">296px</dimen>
<dimen name="layy198">297px</dimen>
<dimen name="layy199">299px</dimen>
<dimen name="layy200">300px</dimen>
<dimen name="layy201">302px</dimen>
<dimen name="layy202">303px</dimen>
<dimen name="layy203">305px</dimen>
<dimen name="layy204">306px</dimen>
<dimen name="layy205">308px</dimen>
<dimen name="layy206">309px</dimen>
<dimen name="layy207">311px</dimen>
<dimen name="layy208">312px</dimen>
<dimen name="layy209">314px</dimen>
<dimen name="layy210">315px</dimen>
<dimen name="layy211">317px</dimen>
<dimen name="layy212">318px</dimen>
<dimen name="layy213">320px</dimen>
<dimen name="layy214">321px</dimen>
<dimen name="layy215">323px</dimen>
<dimen name="layy216">324px</dimen>
<dimen name="layy217">326px</dimen>
<dimen name="layy218">327px</dimen>
<dimen name="layy219">329px</dimen>
<dimen name="layy220">330px</dimen>
<dimen name="layy221">332px</dimen>
<dimen name="layy222">333px</dimen>
<dimen name="layy223">335px</dimen>
<dimen name="layy224">336px</dimen>
<dimen name="layy225">338px</dimen>
<dimen name="layy226">339px</dimen>
<dimen name="layy227">341px</dimen>
<dimen name="layy228">342px</dimen>
<dimen name="layy229">344px</dimen>
<dimen name="layy230">345px</dimen>
<dimen name="layy231">347px</dimen>
<dimen name="layy232">348px</dimen>
<dimen name="layy233">350px</dimen>
<dimen name="layy234">351px</dimen>
<dimen name="layy235">353px</dimen>
<dimen name="layy236">354px</dimen>
<dimen name="layy237">356px</dimen>
<dimen name="layy238">357px</dimen>
<dimen name="layy239">359px</dimen>
<dimen name="layy240">360px</dimen>
<dimen name="layy241">362px</dimen>
<dimen name="layy242">363px</dimen>
<dimen name="layy243">365px</dimen>
<dimen name="layy244">366px</dimen>
<dimen name="layy245">368px</dimen>
<dimen name="layy246">369px</dimen>
<dimen name="layy247">371px</dimen>
<dimen name="layy248">372px</dimen>
<dimen name="layy249">374px</dimen>
<dimen name="layy250">375px</dimen>
<dimen name="layy251">377px</dimen>
<dimen name="layy252">378px</dimen>
<dimen name="layy253">380px</dimen>
<dimen name="layy254">381px</dimen>
<dimen name="layy255">383px</dimen>
<dimen name="layy256">384px</dimen>
<dimen name="layy257">386px</dimen>
<dimen name="layy258">387px</dimen>
<dimen name="layy259">389px</dimen>
<dimen name="layy260">390px</dimen>
<dimen name="layy261">392px</dimen>
<dimen name="layy262">393px</dimen>
<dimen name="layy263">395px</dimen>
<dimen name="layy264">396px</dimen>
<dimen name="layy265">398px</dimen>
<dimen name="layy266">399px</dimen>
<dimen name="layy267">401px</dimen>
<dimen name="layy268">402px</dimen>
<dimen name="layy269">404px</dimen>
<dimen name="layy270">405px</dimen>
<dimen name="layy271">407px</dimen>
<dimen name="layy272">408px</dimen>
<dimen name="layy273">410px</dimen>
<dimen name="layy274">411px</dimen>
<dimen name="layy275">413px</dimen>
<dimen name="layy276">414px</dimen>
<dimen name="layy277">416px</dimen>
<dimen name="layy278">417px</dimen>
<dimen name="layy279">419px</dimen>
<dimen name="layy280">420px</dimen>
<dimen name="layy281">422px</dimen>
<dimen name="layy282">423px</dimen>
<dimen name="layy283">425px</dimen>
<dimen name="layy284">426px</dimen>
<dimen name="layy285">428px</dimen>
<dimen name="layy286">429px</dimen>
<dimen name="layy287">431px</dimen>
<dimen name="layy288">432px</dimen>
<dimen name="layy289">434px</dimen>
<dimen name="layy290">435px</dimen>
<dimen name="layy291">437px</dimen>
<dimen name="layy292">438px</dimen>
<dimen name="layy293">440px</dimen>
<dimen name="layy294">441px</dimen>
<dimen name="layy295">443px</dimen>
<dimen name="layy296">444px</dimen>
<dimen name="layy297">446px</dimen>
<dimen name="layy298">447px</dimen>
<dimen name="layy299">449px</dimen>
<dimen name="layy300">450px</dimen>
<dimen name="layy301">452px</dimen>
<dimen name="layy302">453px</dimen>
<dimen name="layy303">455px</dimen>
<dimen name="layy304">456px</dimen>
<dimen name="layy305">458px</dimen>
<dimen name="layy306">459px</dimen>
<dimen name="layy307">461px</dimen>
<dimen name="layy308">462px</dimen>
<dimen name="layy309">464px</dimen>
<dimen name="layy310">465px</dimen>
<dimen name="layy311">467px</dimen>
<dimen name="layy312">468px</dimen>
<dimen name="layy313">470px</dimen>
<dimen name="layy314">471px</dimen>
<dimen name="layy315">473px</dimen>
<dimen name="layy316">474px</dimen>
<dimen name="layy317">476px</dimen>
<dimen name="layy318">477px</dimen>
<dimen name="layy319">479px</dimen>
<dimen name="layy320">480px</dimen>	
<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>